> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar motivos para rechazar un pedido de canal

> Devuelve los motivos admitidos por el canal del pedido. Usa value como reason al rechazarlo. Requiere un usuario conectado. Usa los permisos y la operación del PDV para ese usuario. Una credencial sin usuario devuelve userRequired.



## OpenAPI

````yaml get /admin/stores/{storeId}/tabs/{tabId}/rejection-reasons
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /admin/stores/{storeId}/tabs/{tabId}/rejection-reasons:
    get:
      summary: Consultar motivos para rechazar un pedido de canal
      description: >-
        Devuelve los motivos admitidos por el canal del pedido. Usa value como
        reason al rechazarlo. Requiere un usuario conectado. Usa los permisos y
        la operación del PDV para ese usuario. Una credencial sin usuario
        devuelve userRequired.
      parameters:
        - in: path
          name: storeId
          required: true
          description: ID Justo o externo del local, obtenido de GET /ecommerce/stores.
          schema:
            type: string
        - in: path
          name: tabId
          required: true
          description: ID de la cuenta, obtenido de GET /tabs/{storeId}/tabs.
          schema:
            type: string
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        label:
                          type: string
                        value:
                          type: string
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.